﻿.quick-links-information-boxes {
    background: #eee !important;
}

.quick-links-information-boxes section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    padding: 60px 0;
    text-transform: uppercase;
}

.quick-links-information-boxes .frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.quick-links-information-boxes .card {
    border: none;
    background: #ffffff;
}

.quick-links-information-boxes .frontside .card,
.quick-links-information-boxes .backside .card {
    min-height: 166px;
}

.quick-links-information-boxes p {
    color: #212529;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.quick-links-information-boxes .link-but,
.quick-links-information-boxes .link-but .fa {
    color: #12321c;
    background-color: #d6d6d6 !important;
}

.quick-links-information-boxes .link-but:hover,
.quick-links-information-boxes .link-but .fa:hover {
    color: #215732 !important;
}

.quick-links-information-boxes .frontside .card .card-title,
.quick-links-information-boxes .backside .card .card-title {
    color: #215732 !important;
    margin-bottom: 0;
}